import { TestBed } from '@angular/core/testing';

import { ApiMoneyService } from './api-money.service';

describe('ApiMoneyService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ApiMoneyService = TestBed.get(ApiMoneyService);
    expect(service).toBeTruthy();
  });
});
